<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="MobileMatt_FuzeBerry_v5_0_0" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">831859cb-e4ae-4b0b-b074-853455f6f966</Guid>
  </Item>
</Items>
